package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

/**
 * 新房城市配置实体类
 *
 * @author jay
 *         Created by Administrator on 2020/6/11.
 */
public class NewHouseCityEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String cityCode;
    private String cityName;
    private int isSame;

    public String getCityCode() {
        return cityCode;
    }

    public void setCityCode(String cityCode) {
        this.cityCode = cityCode;
    }

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName;
    }

    public int getIsSame() {
        return isSame;
    }

    public void setIsSame(int isSame) {
        this.isSame = isSame;
    }
}
